OpenGL linking problem on X11 (GLCtrl) - GTK library is not needed

02/22/2015 02:30 PM - Zbigniew Rebacz

Status: Approved Start date: 02/22/2015

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: GLCtrl Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

I see that my OpenGL app stop compiling on X11. The problem is with logical gtk library linking.

Critical - compilation broken.

History

#1 - 02/22/2015 02:32 PM - Zbigniew Rebacz

(!X11 | !NOGTK) probably always true. I am using X11 flag for OpenGL.

But doing and do the trick:

!X11 & !NOGTK

#2 - 02/22/2015 02:32 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

#3 - 02/23/2015 04:22 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#4 - 02/23/2015 07:29 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Files

GLCtrlFix.diff 399 Bytes 02/22/2015 Zbigniew Rebacz
